Subject: Re: LoST serviceNumber [Re: [Ecrit] Comments on framework-03]

From: "Karl Heinz Wolf" <[email-masked]>
Date: Mon, 17 Dec 2007 09:14:59 +0100

I just had a look at the Warnings Section in LoST. Figure 19 shows an
example findServiceResponse. Again, there is no serviceNumber. Should
the default PSAP have a default serviceNumber?

cheers
karl heinz

On Nov 29, 2007 10:33 PM, Ted Hardie <[email-masked]> wrote:
> At 1:17 PM -0800 11/29/07, Shida Schubert wrote:
> >I think the text for mandating the inclusion of <serviceNumber> in case of
> >an emergency probably belongs to the phone BCP.
> >
> >Regards
> > Shida
> >
>
> The example should clearly include it, no matter where the normative text is,
> and I have no problem making that fix in the next round (there will
> need to be one round before IETF Last call for a number of small issues
> that came up).
>
>                         regards,
>                                 Ted
>
>
>
>
> >Karl Heinz Wolf wrote:
> >>On Oct 16, 2007 1:12 PM, Henning Schulzrinne <[email-masked]> wrote:
> >>
> >>>>>ed. For
> >>>>>example, when LoST is used only to validate civic addresses then
> >>>>>it is
> >>>>>not needed.
> >>>>>Another example, when a proxy uses LoST for location based routing
> >>>>>then
> >>>>>the <serviceNumber> element will not be helpful.
> >>>>>
> >>>>but it wouldn't harm, would it?
> >>>>
> >>>Not all services may have dial strings, at least in the long term.
> >>>Remember that LoST can be used for things other than emergency calls.
> >>>
> >>>
> >>
> >>It is a long time ago, I started this discussion because the LoST
> >>serviceNumber element is just optional. The response here was that the
> >>service number will be returned for an emergency service.
> >>
> >>Unfortunately, the example of mapping an emergency service in
> >>draft-ietf-ecrit-lost-06 on page 34 has NO <serviceNumber> element!
> >>
> >>cheers,
> >>karl heinz
> >>
> >>_______________________________________________
> >>Ecrit mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/ecrit
> >>
> >>
> >
> >
> >_______________________________________________
> >Ecrit mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/ecrit
>
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit